:root{
	--light-grey:#9a9a9a;
	--light-grey:hsl(0deg 0% 40%);
	--primary-button-color:#0fb1ac;
	--primary-button-color:hsl(178deg 84% 28%);
}
.page-title-wrapper{
	text-align:center;
}
.account-info-list {
		display: flex;
		flex-flow: wrap;
	}
	
	.account-info-container {
		padding: 0px 10px 20px 10px;
		flex: 1 1 33%;
		text-align: center;
	}
	
	.account-info-inner-container {
		height: 100%; 
		background: #fff;
		box-shadow: 12px 10px 25px 0 rgba(0,0,0,.1);
		transition: box-shadow .35s ease;
		padding: 30px 0px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		border: 1px solid #d1d1d1;
	}
	
	.account-info-inner-container:hover {
		box-shadow: 12px 40px 40px 0 rgba(0,0,0,.15);
	}
	
	.account-info-title {
		padding: 10px;
		text-transform: uppercase;
		font-weight: 600;
	}
	
	.account-info-summary {
		padding: 0px 10px 25px 10px;
		font-size: 1.5rem;
	}
	
	.account-info-more {
		background: var(--primary-button-color);
		color: #fff;
		padding: 5px 30px;
		text-transform: uppercase;
	}
	
	.account-info-more:hover,
	.account-info-more:visited {
		cursor: pointer;
		color: #fff;
		text-decoration: none;
	}	
	
	.account-info-icon i{
		color: #666666;
		font-weight: 600;
		font-size: 25px;
	}
	
	.block-collapsible-nav{
		box-shadow:0px 0px 25px 0 rgba(0,0,0,.1);
	}
	.block-collapsible-nav .content{
		background:#fff;
		padding:20px;
	}
	.block-collapsible-nav .content .nav.item a{
		border-bottom:1px solid #ddd;
	}
	
	.block-collapsible-nav .content .nav.item a:hover{
		background:transparent;
		color:var(--cyan-hover-color);
	}
	.block-collapsible-nav .item.current a,
	.block-collapsible-nav .content .nav.item.current > strong{
		border-color: var(--primary-button-color);
		border-bottom:1px solid #ddd;
	}
	.block-collapsible-nav .item .delimiter {
		display: none;
	}
.customer-account-login .page-title-wrapper{
	display:none;
}

.customer-account-login .page-wrapper{
	background:#f5f5f5;
}

.customer-account-login .login-container{
	text-align:center;
}
.customer-account-login .login-container .block-customer-login{
	width: auto;
	max-width:100%;
    background: #fff;
    padding: 50px 150px;
    margin: 100px auto;
    float: none !important;
    display: inline-block;
    margin-bottom: 20px !important;
	text-align:left;
	border:2px solid #dad8d7;
}
.customer-account-login .login-container .block .block-title{
	border-bottom:0;
	padding-bottom:0;
}
#block-customer-login-heading{
	text-align: left;
    font-size: var(--sec-title);
	color:var(--blue-color);
    border-bottom: 0;
    padding-bottom: 0;
}

.customer-account-login .login-container .fieldset > .field > .control{
	width:100%;
}

.customer-account-login .block-customer-login .field{
	margin-bottom:10px;
}
.customer-account-login .block-customer-login .field input{

    background: #ffffff;
    background-clip: padding-box;
    border: 1px solid #c2c2c2;
    font-size: var(--text);
    line-height: 36px;
    height: 36px;
    border-radius: 0;
    width: 340px;
	max-width:100%;
}

.customer-account-login .block-customer-login .primary{
	width:100%;
	display:block;
}
.customer-account-login .block-customer-login .primary button{   
	    width: 100%;
    background-color: var(--cyan-color);
    font-size: var(--third-title);
    background: #41a28e;
    border: 0px solid #41a28e;
    margin: 0;
    height: 50px;
    border-radius: 0;
    font-weight: var(--light);
    position: relative;
	
}
.customer-account-login .block-customer-login .primary button img{   
width: 13px;
    float: right;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
.customer-account-login .block-customer-login .secondary{
	margin-bottom:20px;
    font-size: var(--text);
}

.register-link-container{
	border-top:1px solid #e6e6e6;
	margin-top: 30px;
    padding-top: 30px;
    text-align: center;
    font-size: var(--text);

}

.customer-account-login .login-container .fieldset:after{
	margin-top:0px;
}

.login-privacy-policy-applies{
	margin-bottom:60px;
}
.login-privacy-policy-applies a{
	font-size:var(--text-sm);
	color:var(--light-grey);
}

.customer-account-create .page-title-wrapper{
	display:none;
}

.customer-account-create .page-wrapper{
	background: #f5f5f5;
}

.customer-account-create  .column.main{
	text-align:center;
}
.form.create.account.form-create-account{
    background: #fff;
    padding: 50px 150px;
    margin: 100px auto;
    float: none !important;
    display: inline-block;
    margin-bottom: 20px !important;
    text-align: left;
    border: 2px solid #dad8d7;
    display: flex;
    width: 1000px;
    flex-wrap: wrap;
    justify-content: space-between;
}
.form-create-account .form-title{
	width:100%;
	margin-bottom:15px;
}
.form-create-account .form-title span{
	text-align: left;
    font-size: var(--sec-title);
    color: var(--blue-color);
    border-bottom: 0;
    padding-bottom: 0;
}
.form-create-account .fieldset{
	width: 340px;
	margin-bottom:10px;
	max-width:100%;
}
.form-create-account .fieldset > .field{
	margin-bottom:10px;
}
.form-create-account .fieldset .label{
	display:none;
}

.form-create-account .fieldset input[type="email"],
.form-create-account .fieldset input[type="password"],
.form-create-account .fieldset input[type="text"]{
    background: #ffffff;
    background-clip: padding-box;
    border: 1px solid #c2c2c2;
    font-size: var(--text);
    line-height: 36px;
    height: 36px;
    border-radius: 0;
    width: 340px;
    max-width: 100%;
}

.form-create-account .password-strength-meter{
	font-size:var(--text-sm);
}
.form-create-account .newsletter input[type="checkbox"]{
	float:left;
    margin-top: 0px;
    width: 16px;
    height: 16px;
}
.form-create-account .newsletter .label{
	
	font-size: var(--text);
}
.form-create-account .actions-toolbar{
	width:100%;
	text-align:center;
}

.form-create-account .actions-toolbar .primary{
	float:none;
}
.form-create-account .actions-toolbar .primary .action.submit.primary{
	max-width: 100%;
	width: 340px;
    background-color: var(--cyan-color);
    font-size: var(--third-title);
    background: #41a28e;
    border: 0px solid #41a28e;
    margin: 0;
    min-height: 50px;
    border-radius: 0;
    font-weight: var(--light);
    position: relative;
}
.form-create-account .actions-toolbar .primary .action.submit.primary img{
	width: 13px;
    float: right;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
.form-create-account .actions-toolbar .primary .action.submit.primary:hover{
	background-color: var(--cyan-hover-color);	
}
.form-create-account .fieldset.create.account:after{
	display:none;
}

.action.primary.save,
.action.primary.add{
	background: #41a28e;
	background: var(--primary-button-color);
    border: 0px solid #41a28e;
    margin: 0;
    height: 50px;
    border-radius: 0;
    color: #ffffff;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: var(--light);
    font-size: var(--text);
    text-transform: uppercase;
    width: 340px;
}
.action.primary.save:hover,
.action.primary.add:hover{
	background:var(--cyan-hover-color);
}

.box.box-address-shipping,
.box.box-address-billing{
    border: 1px solid #ddd;
    padding: 20px;
    box-shadow: 0px 0px 10px 0 rgba(0,0,0,.1);
}
.form-newsletter-manage .field.choice input,
.form-edit-account .field.choice input,
.field.choice.set.shipping input,
.field.choice.set.billing input{
	float:left;
}

.form-newsletter-manage .field.choice .label,
.form-edit-account .field.choice .label,
.field.choice.set.shipping .label,
.field.choice.set.billing .label{
	font-size:var(--text);
}
.form-address-edit .label{
	/* display:none; */
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"]{
	
    font-size: var(--text);
    line-height: 36px;
    height: 36px;
    border-radius: 0;
}

.fieldset > .field > .label, 
.fieldset > .fields > .field > .label,
label.label{
	font-size:var(--text);
	font-weight:normal;
}

.customer-account-create .form.create.account.form-create-account{
	display:inline-block;
	width:auto;
	min-width:auto;
	max-width:100%;
	margin-bottom:80px !important;
}
.customer-account-create .fieldset > .legend{
	display:none;
}
.customer-account-create .fieldset > .legend + br{
	display:none;
}

@media only screen and (max-width: 1080px) {
	.account-info-container{
		flex: 1 1 50%;
	}
}
@media only screen and (max-width: 767px) {
	.block-collapsible-nav{
		top:0;
	}
}
@media only screen and (max-width: 600px) {
	.form.create.account.form-create-account,
	.customer-account-login .login-container .block-customer-login{
		padding:50px;
	}
	.account-info-list{
		flex-direction: column;
	}
}